Oracle Linux Security Advisory ELSA-2022-2202

https://linux.oracle.com/errata/ELSA-2022-2202.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-3.1-3.1.25-1.0.1.el8_6.x86_64.rpm
aspnetcore-targeting-pack-3.1-3.1.25-1.0.1.el8_6.x86_64.rpm
dotnet-apphost-pack-3.1-3.1.25-1.0.1.el8_6.x86_64.rpm
dotnet-hostfxr-3.1-3.1.25-1.0.1.el8_6.x86_64.rpm
dotnet-runtime-3.1-3.1.25-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-3.1-3.1.419-1.0.1.el8_6.x86_64.rpm
dotnet-targeting-pack-3.1-3.1.25-1.0.1.el8_6.x86_64.rpm
dotnet-templates-3.1-3.1.419-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-3.1-source-built-artifacts-3.1.419-1.0.1.el8_6.x86_64.rpm



SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/dotnet3.1-3.1.419-1.0.1.el8_6.src.rpm

Related CVEs:

CVE-2022-23267
CVE-2022-29117
CVE-2022-29145




Description of changes:

[3.1.419-1.0.1]
- Add missing Oracle Linux Runtime IDs
- Update to .NET SDK 3.1.417 and Runtime 3.1.23
- Resolves: RHBZ#2060566

[3.1.419-1]
- Update to .NET SDK 3.1.419 and Runtime 3.1.25
- Resolves: RHBZ#2081443

[3.1.418-1]
- Update to .NET SDK 3.1.418 and Runtime 3.1.24
- Resolves: RHBZ#2074654


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata